WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

MailChimp Widget

Adds a widget that allows your users to sign up for your MailChimp mailing list.

I can't activate the plugin because it triggers this error: "Parse error: syntax error, unexpected '{' in .../wp-content/plugins/mailchimp-widget/mailchimp-widget.php on line 40." What's going on?

Check your PHP version. You need at least PHP 5.1.2 to use this plugin.

Requires: 3.0.1 or higher
Compatible up to: 3.2.1
Last Updated: 2011-12-9
Downloads: 143,178

Ratings

4 stars
4.2 out of 5 stars

Support

1 of 3 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,1,1
50,2,1 100,1,1 100,1,1
100,1,1 50,2,1 100,1,1 100,1,1 100,1,1
100,2,2 100,1,1
0,1,0 100,1,1 100,1,1 100,1,1
100,1,1
100,2,2 100,1,1 0,1,0 100,1,1 100,1,1 100,1,1 33,3,1 100,1,1 100,1,1
100,1,1 100,1,1
50,2,1
100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,1,1 100,1,1
50,2,1
75,4,3 100,2,2 100,3,3 71,7,5 100,1,1 100,1,1
100,7,7
88,8,7
33,3,1
50,4,2
0,5,0
100,1,1
50,2,1
50,2,1
0,1,0
0,1,0
100,1,1